<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.1/css/all.min.css" />
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous">
    <link href="index.css" rel="stylesheet"/>
    
    <title>Document</title>
</head>
<body>
 <div class="jumbotron jumbotron-fluid">
     <div class="container text-center">
        <h1 class="display-3">
            Project quan ly thanh vien bang React JS
        </h1>
        <p class="lead">voi du lieu Json</p>
        <hr class="my-2">
     </div>
 </div> 
 <!-- het jumbotron -->
 <div class="searchForm">
    <div class="container">
        <div class="row">
            <div class="col-12">
               <div class="form-group">
                   <div class="btn-group" style="width: 500px;">
                      <input type="text" class="form-control" aria-describedat="helpId" placeholder="Nhap tu khoa">
                      <div class="btn btn-info">Tim</div>
                   </div>
               </div>
            </div>
<!-- het searchForm -->
            <div class="col-9">
                <table class="table table-striped table-hover table-{1|striped|sm|bordered|hover|inverse}">
                    <thead class="thead-inverse|thead-default">
                        <tr>
                            <th>STT</th>
                            <th>Ten</th>
                            <th>Dien thoai</th>
                            <th>Quyen</th>
                            <th>Thao tac</th>
                        </tr>
                    </thead> 
                    <tbody>
                        <tr>
                            <td scope ="row">1</td>
                            <td>Bang Uyen Tran</td>
                            <td>090303303</td>
                            <td>Moderator</td>
                            <td>
                                <div class="btn btn-group">
                                    <div class="btn btn-warning sua"><i class="fa fa-edit">Sua</i> </div>
                                    <div class="btn btn-danger xoa"><i class="far fa-trash-alt"> Xoa</i></div>
                                </div>
                            </td>
                        </tr>
                        <tr>
                            <td scope ="row">1</td>
                            <td>Bang Uyen Tran</td>
                            <td>090303303</td>
                            <td>Moderator</td>
                            <td>
                                <div class="btn btn-group">
                                    <div class="btn btn-warning sua"><i class="fa fa-edit">Sua</i> </div>
                                    <div class="btn btn-danger xoa"><i class="far fa-trash-alt"> Xoa</i></div>
                                </div>
                            </td>
                        </tr>
                        <tr>
                            <td scope ="row">1</td>
                            <td>Bang Uyen Tran</td>
                            <td>090303303</td>
                            <td>Moderator</td>
                            <td>
                                <div class="btn btn-group">
                                    <div class="btn btn-warning sua"><i class="fa fa-edit">Sua</i> </div>
                                    <div class="btn btn-danger xoa"><i class="far fa-trash-alt"> Xoa</i></div>
                                </div>
                            </td>
                        </tr>
                        <tr>
                            <td scope ="row">1</td>
                            <td>Bang Uyen Tran</td>
                            <td>090303303</td>
                            <td>Moderator</td>
                            <td>
                                <div class="btn btn-group">
                                    <div class="btn btn-warning sua"><i class="fa fa-edit">Sua</i> </div>
                                    <div class="btn btn-danger xoa"><i class="far fa-trash-alt"> Xoa</i></div>
                                </div>
                            </td>
                        </tr>
                        <tr>
                            <td scope ="row">1</td>
                            <td>Bang Uyen Tran</td>
                            <td>090303303</td>
                            <td>Moderator</td>
                            <td>
                                <div class="btn btn-group">
                                    <div class="btn btn-warning sua"><i class="fa fa-edit">Sua</i> </div>
                                    <div class="btn btn-danger xoa"><i class="far fa-trash-alt"> Xoa</i></div>
                                </div>
                            </td>
                        </tr>
                    </tbody>  
                </table>
                <!-- het col-9  -->
            </div>
            <div class="col-3">
                <div class="card border-primary mb-3" >
                    <div class="card-header">Them moi</div>
                    <div class="card-body text-primary">
                      <div class="form-group">
                         <input type="text" class="form-control" aria-describedat="helpId" placeholder="Ten User"/>
                      </div>
                      <div class="form-group">
                        <input type="text" class="form-control" aria-describedat="helpId" placeholder="Dien thoai"/>
                     </div>
                      <div class="form-group">
                        <select class="custom-select">
                            <option selected>Chon quyen</option>
                            <option value="1">Admin</option>
                            <option value="2">Moderator</option>
                            <option value="3">Member</option>
                          </select>
                     </div>
                     <div class="form-group">
                      <div class="btn btn-block btn-primary">Them</div>
                     </div>
                      </div>
                    </div>
                  </div>
            </div>
        </div>
    </div>
 </div>
 
  
    
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns" crossorigin="anonymous"></script>
</body>
</html>